@charset "UTF-8";
/* CSS Document */
.sofa_conv *{
    box-sizing: border-box;
}

/*-----------------------------------------------------
						clearfix
-----------------------------------------------------*/

    .sofa_conv .clearfix:after {
          content: ".";  /* 新しい要素を作る */
          display: block;  /* ブロックレベル要素に */
          clear: both;
          height: 0;
          visibility: hidden;
        }
        
    .sofa_conv .clearfix{
          min-height: 1px;
        display: block;
        }
        
    * html .sofa_conv .clearfix {
          height: 1px;
        }

    .sofa_conv{
        /*padding-top: 7%;*/
    }

/*-----------------------------------------------------
						コンテンツ
-----------------------------------------------------*/

.sofa_conv_container{
    width: 1300px;
    margin: 0 auto 50px;
    display:-webkit-box;
  	display:-ms-flexbox;
    display: flex;
    -webkit-box-align: end;
	-ms-flex-align: end;
    /*align-items: flex-end;*/
}

.sofa_conv_left, .sofa_conv_right{
    width: 50%;
    float: left;
}

.ssc_title{
    /*width: 130px;
    height: 94px;
    background: url(../images/img_ssc.png) no-repeat;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
	margin: 20px 30px;*/
}

.dogbed_catch{
    text-align: right;
    font-size: 1.0rem;
}

.mdos_img{
    width: 100%;
    text-align: right;
}

.mdos_img img{
    display: inline-block;
    width: 80%;
}

.ssc_product{
	background-color: #eaebe9;
	padding: 30px 30px;
}

h3.ssc_sub_title{
    font-size: 3.0rem;
    margin: 0 0 10px 0;
	line-height: 1;
}

h3.ssc_sub_title span{
    font-size: 1.8rem;
    font-weight: normal;
    display: inline-block;
    margin-left: 20px;
}

#main .ssc_product p.ssc_sub_des{
	color: #004596;
	font-size: 1.0rem;
	line-height: 1.4;
}

.sdb_sub_h3{
    font-size: 1.4rem;
    letter-spacing: 0.3rem;
    text-align: right;
}

.ssc_images{
    margin-bottom: 20px;
    margin-top: 40px;
}

.ssc_img{
    display: block;
    width: 100%;
}


/*右カラム*/
.img_ssc_sofa{
    display: block;
    width: 100%;
    margin: 0 auto;
}

.ssc_spec{
    width: 100%;
    background-color: #0e4992;
    padding: 80px 40px;
}

.ssc_spec dl{
	margin-bottom: 50px;
}

.ssc_spec dl dt{
    margin-bottom: 5px;
	color: #FFF;
}

.ssc_spec dl dt.ssc_dt{
	margin-top: 20px;
}

.ssc_spec dl dd{
    margin-bottom: 5px;
	margin-left: 0;
	color: #FFF;
	text-indent: -1rem;
	padding-left: 1rem;
}

.ssc_spec dl dd:last-child{
    margin-bottom: 0;
}

#main .ssc_spec a{
	display: block;
	font-size: 1.2rem;
	text-align: center;
	/*color: #FFF;*/
	letter-spacing: 1px;
}

.ssc_spec a{
    color: #000;
    font-weight: bold;
    display: block;
    background-color: #fff;
    text-align: center;
    padding: 2%;
    text-decoration: none;
}





@media screen and (max-width: 1299.98px) {
    .sofa_conv_container{
        width: 100%;
    }
}

@media screen and (max-width: 1023.98px) {
    
}


@media screen and (max-width: 1023.98px) {
	h3.ssc_sub_title{
		font-size: 2.4rem;
	}
	
	h3.ssc_sub_title span{
		font-size: 1.4rem;
	}
}

@media screen and (max-width: 767.98px) {
    .sofa_conv_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
	
	h3.ssc_sub_title{
		font-size: 3.0rem;
	}
	
	h3.ssc_sub_title span{
		font-size: 1.8rem;
	}
    
    .sofa_conv_left, .sofa_conv_right{
        width: 100%;
        float: none;
    }

    .sofa_conv {
    /*padding-top: 18%;*/
}
    
}
@media screen and (max-width: 509.98px) {
    h3.ssc_sub_title{
        margin: 0 auto 30px;
        text-align: center;
    }

    h3.ssc_sub_title span{
        display: block;
        margin-left: 0;
    }

    .ssc_spec{
        padding: 20px;
    }
}